Bug 1128071 - denemo-2.0.0 is available
Summary: denemo-2.0.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: denemo
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Roy Rankin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-08 08:51 UTC by Upstream Release Monitoring
Modified: 2015-11-26 20:58 UTC (History)
1 user (show)

Fixed In Version: denemo-2.0.0-3.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-26 20:58:45 UTC


Attachments (Terms of Use)
[patch] Update to 1.2.4 (#1128071) (864 bytes, text/x-diff)
2015-07-21 00:11 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 2.0.0 (#1128071) (864 bytes, patch)
2015-10-31 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2014-08-08 08:51:30 UTC
Latest upstream release: 1.1.8
Current version/release in Fedora Rawhide: 1.1.6-1.fc21
URL: http://ftp.gnu.org/gnu/denemo/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-12-05 08:23:12 UTC
Latest upstream release: 1.2.0
Current version/release in Fedora Rawhide: 1.1.6-3.fc22
URL: http://ftp.gnu.org/gnu/denemo/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Upstream Release Monitoring 2015-07-21 00:11:04 UTC
Latest upstream release: 1.2.4
Current version/release in rawhide: 1.2.2-1.fc23
URL: http://www.gnu.org/software/denemo/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 3 Upstream Release Monitoring 2015-07-21 00:11:27 UTC
Created attachment 1054083 [details]
[patch] Update to 1.2.4 (#1128071)

Comment 4 Upstream Release Monitoring 2015-07-21 00:23:50 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=10420208

Comment 5 Upstream Release Monitoring 2015-07-23 00:43:14 UTC
rrankin's denemo-1.2.4-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=671443

Comment 6 Upstream Release Monitoring 2015-10-31 00:11:53 UTC
Latest upstream release: 2.0.0
Current version/release in rawhide: 1.2.4-1.fc24
URL: http://www.gnu.org/software/denemo/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 7 Upstream Release Monitoring 2015-10-31 00:12:15 UTC
Created attachment 1088069 [details]
[patch] Update to 2.0.0 (#1128071)

Comment 8 Upstream Release Monitoring 2015-10-31 00:42:07 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11645287

Comment 9 Upstream Release Monitoring 2015-11-15 10:11:38 UTC
rrankin's denemo-2.0.0-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=699421

Comment 10 Fedora Update System 2015-11-16 23:01:28 UTC
denemo-2.0.0-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-1bef31f5e8

Comment 11 Upstream Release Monitoring 2015-11-17 00:52:05 UTC
rrankin's denemo-2.0.0-3.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=699811

Comment 12 Fedora Update System 2015-11-18 16:51:40 UTC
denemo-2.0.0-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update denemo'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-1bef31f5e8

Comment 13 Upstream Release Monitoring 2015-11-26 12:20:34 UTC
rrankin's denemo-2.0.0-4.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=701700

Comment 14 Fedora Update System 2015-11-26 20:58:42 UTC
denemo-2.0.0-3.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.